Welche Version der (Gesamt)Software kann / darf / soll ich nutzen?

  • 4 Antworten
  • Neuester Beitrag
Diskutiere Welche Version der (Gesamt)Software kann / darf / soll ich nutzen? im Samsung Galaxy Note Edge (N915) Forum im Bereich Samsung Galaxy Note 4 (N910) Forum.
H

Hamudi10

Neues Mitglied
Hallo.
Ich bin neu hier und habe auch zu diesem Thema nichts gefunden.
Also ich habe ein Note Edge und habe auf der Seite "sammobile.com" meine Gerätenummer eingeben das ist die "SM-N915FY" und da kamen alle Firmeware für das Gerät aus verschiedenen Ländern... Ich habe mir die Firmeware "Lollipop 5.0" heruntergeladen aus "United Kingdom (Black Edition)" und wollte Fragen ob ich diese auf mein Handy flashen könnte oder es nicht geht?
Ich wohne in Deutschland/Berlin ....

und sind die Modelle "SM-N915FY" Black Edition weil bei jeder Firmeware so dahinter steht auch bei der Firme "4.4.4"

Danke im Vorraus.
Lg Hamudi
 
email.filtering

email.filtering

Guru
Jede Version der (Gesamt)Software die für Dein Modell freigegeben wurde, kannst Du flashen. Ob es allerdings sinnvoll ist eine z.B. für den Einsatz in Südostasien vorgesehene Version hier in Europa zu nutzen, musst Du selbst entscheiden. Vermutlich wird das eher nichts bringen, wenn darin lediglich zwei Dir bekannte Dialogsprachen (wie z.B. englisch (das neben koreanisch als einzige Dialogsprache in jeder Samsung-OS-Version enthalten ist) und vielleicht auch spanisch) vorkommen.

Welches Branding (das es für allerlei Arten von Regionen, wie z.B. politische, wirtschaftliche, religiöse, kulturelle, sprachliche, schriftsatzmäßige usw. gibt) eine (Gesamt)Software aufweist, ist hingegen ziemlich unwichtig, weil dieses ja am OS selbst nichts ändert. Jede mit einem X beginnende OS-Version ist für "Europa" bestimmt und enthält, da geht's den Deutschsprachigen besonders gut, auch deutsch als Dialogsprache. Kniffelig wird's bei der Auswahl erst, wenn bestimmte Kombinationen erwünscht sind. Eine solche gerne nachgefragte, aber eben nicht verfügbare Kombination besteht aus deutsch und arabisch. Ist arabisch tatsächlich erforderlich, muss man leider mit englisch oder französisch als europäische Zweitsprache Vorlieb nehmen.

Wird ein Gerät überwiegend in "Europa" genutzt, empfiehlt sich darüber hinaus auch die Verwendung eines "Modems" das mit einem X beginnt.

BTW, je höher die Buchstaben-Ziffern-Kombination der letzten drei Zeichen jeder (Teil)Komponente ist, desto aktueller ist das Ding. Gleich wann dieses von den dazugehörigen Netzzugangsanbietern nun tatsächlich freigegeben wurde. Für mich unverständlich, wird aber bei allen großen Downloadquellen stets nur das Freigabedatum angeführt, jedoch höchst selten das wesentlich wichtigere Erstellungsdatum (das man im übrigen aus der Buchstaben-Ziffern-Kombination ersehen kann).


Ach ja, und herzlich willkommen im Forum!
 
Zuletzt bearbeitet:
Tipp-Master

Tipp-Master

Ambitioniertes Mitglied
Ich habe mir die Firmeware "Lollipop 5.0" heruntergeladen aus "United Kingdom (Black Edition)" und wollte Fragen ob ich diese auf mein Handy flashen könnte oder es nicht geht?

Hallo!
Ja, kannst Du machen! Ich habe die UK Firmware für das SM-N915FY heute auch mit Odin auf mein SM-N915FY geflasht...
Kann ich nur empfehlen! Läuft sehr gut! Nach der Installation das Gerät auf Werkseinstellung zurücksetzen und neu einrichten. Dann läuft es Rund und Smooth...
LG :thumbup:
 
KIBO1708

KIBO1708

Experte
Kann ich so bestätigen
Bin von der russischen auf die englische geflasht und alles ist gut
 
email.filtering

email.filtering

Guru
Wieso sollte es auch nicht klappen? Wenn die Version für dieses Gerät ist, kann man sie auch flashen! Das Branding ist ja kein Hindernis.